algorithm: Mixup
criterion: Calibration
criterion_final: 0.9764977892239889
dataset: HalfLife
hparams:
  alpha: 0.010603699768108321
  augmentation_std: 0.14204272991508293
  lr: 1.136082523256538e-08
  mlp_depth: 1
  mlp_width: 512
  no_augmentations: 3
  penalty_weight: 93.89675879979659
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: auto
representation: WHIM
seed: 3
test_calibration_Spearman_0: 0.9452072381973267
test_calibration_Spearman_1: 0.9694309830665588
test_calibration_Spearman_2: 0.9642429947853088
test_calibration_Spearman_final: 0.9452072381973267
test_extra_mae_0: 7.734851360321045
test_extra_mae_1: 9.33231258392334
test_extra_mae_2: 9.672808647155762
test_extra_mae_final: 7.734851360321045
test_extra_pearson_0: 0.5035970211029053
test_extra_pearson_1: 0.5183890461921692
test_extra_pearson_2: -0.5031626224517822
test_extra_pearson_final: 0.5035970211029053
test_extra_r2_0: -5.811425685882568
test_extra_r2_1: -17.95728302001953
test_extra_r2_2: -16.609764099121094
test_extra_r2_final: -5.811425685882568
test_extra_spearman_0: 0.3188513219356537
test_extra_spearman_1: 0.3155384659767151
test_extra_spearman_2: -0.3166560232639313
test_extra_spearman_final: 0.3188513219356537
test_performance_MAE_0: 7.734851360321045
test_performance_MAE_1: 9.33231258392334
test_performance_MAE_2: 9.672808647155762
test_performance_MAE_final: 7.734851360321045
train_val_split: Scaffold
trial_seed: 28385
val_calibration_Spearman_0: 0.9842154383659363
val_calibration_Spearman_1: 0.9867386817932129
val_calibration_Spearman_2: 0.9585392475128174
val_calibration_Spearman_final: 0.9842154383659363
val_extra_mae_0: 6.394132614135742
val_extra_mae_1: 11.395920753479004
val_extra_mae_2: 8.424840927124023
val_extra_mae_final: 6.394132614135742
val_extra_pearson_0: 0.0023540775291621685
val_extra_pearson_1: 0.5565199851989746
val_extra_pearson_2: -0.19213250279426575
val_extra_pearson_final: 0.0023540775291621685
val_extra_r2_0: -63.63170623779297
val_extra_r2_1: -2301.106201171875
val_extra_r2_2: -128.03787231445312
val_extra_r2_final: -63.63170623779297
val_extra_spearman_0: 0.1093849390745163
val_extra_spearman_1: 0.26013505458831787
val_extra_spearman_2: -0.11880721151828766
val_extra_spearman_final: 0.1093849390745163
val_performance_MAE_0: 6.394132614135742
val_performance_MAE_1: 11.395920753479004
val_performance_MAE_2: 8.424840927124023
val_performance_MAE_final: 6.394132614135742
